[Interface]
PrivateKey = 2MbPmnBroNrDSlnNpLIXwcwlxxaWC6mG4IxlUu22nX8=
Address = 192.168.100.3/32
DNS = 192.168.10.1

[Peer]
PublicKey = /YG6GpbhoP8NotMMHv3FK0YVBczjHuQXgbKSzlKOpSk=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = 183.76.216.229:51820
